/*--- Avanquest WebEasy Page Style ---*/


.cc24               { /* Common */
	border          :   3.75pt outset #808000;
	}
.cc25               { /* Common */
	font            : bold 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc26               { /* Common */
	font            : bold 18pt 'Times New Roman', Book, Georgia, serif;
	color           : #0033cc;
	text-align      : center;
	}
div#e7              { /* Back to One of Us */
	font            : bold 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 231.75pt;
	top             :   6.00pt;
	width           : 103.50pt;
	height          :  18.00pt;
	}
a#a7                { /* Back to One of Us */
	font            : bold 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	}
div#e6              { /* Contact Us */
	font            : bold 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 570.75pt;
	top             :   8.25pt;
	width           :  60.75pt;
	height          :  16.50pt;
	}
a#a6                { /* Contact Us */
	font            : bold 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	}
span#e5             { /* images/ancestry008002.jp... */
	border          :   0.00pt none #ececec;
	background      : transparent url(images/ancestry008002.jpg) no-repeat top left;
	position        : absolute;
	left            : 132.00pt;
	top             :  25.50pt;
	width           : 610.50pt;
	height          : 442.50pt;
	}
span#e4             { /* images/cvbassame.jpg */
	background      : transparent url(images/cvbassame.jpg) no-repeat top left;
	position        : absolute;
	left            : 297.00pt;
	top             :  48.00pt;
	width           : 401.25pt;
	height          : 519.75pt;
	}
div#e3              { /* Bassam Eid Kakish  */
	position        : absolute;
	left            : 168.75pt;
	top             : 292.50pt;
	width           : 101.25pt;
	height          :  18.75pt;
	}
span#e2             { /* images/ancestry008001.jp... */
	background      : transparent url(images/ancestry008001.jpg) no-repeat top left;
	position        : absolute;
	left            : 167.25pt;
	top             : 137.25pt;
	width           :  96.00pt;
	height          : 129.75pt;
	}
div#e1              { /* Click Here To See Pictur... */
	position        : absolute;
	left            : 144.75pt;
	top             : 327.00pt;
	width           : 149.25pt;
	height          :  42.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/ancestry008b01.jpg);
	position        : relative;
	width           : 768.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
